# Uses of Enum Class
org.snpeff.SnpEff.InputFormat

Packages that use SnpEff.InputFormat
Package
Description
org.snpeff

## Uses of SnpEff.InputFormat in org.snpeff

Subclasses with type arguments of type SnpEff.InputFormat in org.snpeff
Modifier and Type
Class
Description
`static enum`
`SnpEff.InputFormat`
Available input formats
Methods in org.snpeff that return SnpEff.InputFormat
Modifier and Type
Method
Description
`static SnpEff.InputFormat`
SnpEff.InputFormat.`valueOf(String name)`
Returns the enum constant of this class with the specified name.
`static SnpEff.InputFormat[]`
SnpEff.InputFormat.`values()`
Returns an array containing the constants of this enum class, in the order they are declared.